body {
  padding-top: 20px;
  padding-left: 10px;
  padding-right: 10px;
  padding-bottom: 0px;
  background-color : black;
  font-size:40px;
  color: white;
  background-image:url(images/lfm.png);
  background-repeat:no-repeat;
  background-position:left top;
}

.mainlfm {
  color: white;
}
.bravo {
  color: orange;
  font-size: 30px;
}
.lfmLogo {
  vertical-align:center;
  align: center;
}
.smiley {
  vertical-align:top;
  margin-top: -10px;
}
.smallLink {
  font-size: 8px;
}
.rightLink {
  text-align: center;
}
.rightVertLink {
  width: 5px;
}
.horizLink {
  background-color : white;
  font-size: 5px;
}
.boxLink {
  width: 20px;
  background-color : white;
}
.colLink {
  text-align: center;
}
.totalCalls {
  background-color : blue;
  border-style: solid;
  border-width: 5px;
  border-color: white;
}

.totalVOffset {
  font-size:20px;
}
.totalCounterCol {
  background-color : blue;
  color: blue;
  font-size:50px;
}
.totalCounter {
  box-shadow: 5px 5px 6px 0px #22313F;
  margin-left: 20px;
  margin-right: 20px;
  background-color: white;
  padding-top: 20px;
  padding-bottom: 20px;
}
.totalLabel {
  font-size:25px;
}
.totalQueueCalls {
  background-color : grey;
  border-style: solid;
  border-width: 5px;
  border-color: white;
}
.totalQueueCol {
  background-color : grey;
  color: white;
  font-size:50px;
}
.totalQueue {
  box-shadow: 5px 5px 6px 0px #22313F;
  margin-left: 20px;
  margin-right: 20px;
  background-color: orange;
  padding-top: 20px;
  padding-bottom: 20px;
}
.totalQueueLabel {
  font-size:25px;
}
.agentsTable {
  background-color: grey;
}
.Linkopened {
  color : green;
}
.Linkclosed {
  color : red;
}
.AgentName {
  width: 60%;
  text-align: left;
}

.AgentState {
  width: 30%;
  text-align: center;
}

.agentDetails {
  color: black;
  background-color: grey;
  margin-bottom: 0px;
}
.agentData {
  background-color: grey;
}
.legend {
  font-size:15px;
}
.BckAgentReady {
  background-color: green;
}
.BckAgentOnPause {
  background-color: red;
}
.BckAgentLoggedOff {
  background-color: grey;
}
.loading {
  font-size:20px;
  background-color: black;
  color : #C0392B;
}
